body
{
	/*width: 960px;*/
	height: 100%;
	/*position: relative;*/ /* with works menu picture without works slider */
	font-family: Helvetica, Arial, sans-serif;
	/*font-size: 1.2em;*/
    font-size: 16px;
	margin: 0% auto;
	background-color: #EBF0FB;
	/*background-color: #BECDF2;*/
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#BECDF2', endColorStr='#EBF0FB', gradientType='0');
}

#body
{
	border: solid 1px #4682B4;
}

#intestazione
{
	background-color: #FFFFFF;
	border: solid 0px #BECDF2;
	text-align: center;
	height: 100px;
}

#menu
{
	float:left;
	width: 145px;
	padding: 10px 10px 10px 10px ;
}

#principale
{
	/*border: solid 1px #4682B4;*/
	border-bottom: 0px;
	border-top: 0px;
	min-height: 600px;
	overflow: hidden;
	padding: 15px;
	/*padding: 10px;*/
	background-color: #EBF0FB;
    font-size: 16px !important;
}

#destra
{
	/*padding: 10px 0px 0px 0px ;*/
	/*border: solid 1px black;*/
	float: right;
	width: 160px;
}

#footer
{
	/*border: solid 1px black;*/
	height: 0px;
	clear: both;
}
#footer img
{
	height: 0px;
	width: 0px;
}

/* Titolo */
.Titolo
{
	font-family: Helvetica, Arial;
	font-size: 32px;
	text-align: center;
	color:#4682B4;
	letter-spacing:-.05em;
	display: block;
	border-bottom: solid 1px #4682B4;
	margin-bottom: 10px;
}
/* Titolo */

.ArticoloLeft
{
	overflow: hidden;
}
.ArticoloLeft img
{
	padding-right:5px;
	float:left;
}
.ArticoloLeft:after
{
	content:'';
	display:block;
	clear:both;
}
.ArticoloRight
{
	overflow: hidden;
}
.ArticoloRight img
{
	padding-left:5px;
	float:right;
}
.ArticoloRight:after
{
	content:'';
	display:block;
	clear:both;
}

#lista
{
	list-style: disc;
	margin:0px; padding:0px;
}
#lista ul
{
	list-style: disc;
	display: inherit; margin:0px; padding: 0px;
}
#lista ol
{
	list-style: disc;
	margin:0px 0px 0px 20px; padding: 0px;
}
#lista li 
{
	list-style: disc;
	margin:0px 0px 0px 20px; padding: 0px;
}

h1
{
    font-family: Verdana, 'Times New Roman';
    font-size: 30px;
    text-align: center;
}

h2 {
    font-family: Verdana, 'Times New Roman';
    font-size: 1.3em;
    text-align: center;
}

/* Tab */
.divTabs
{
	border: solid 1px #336699;
	margin-bottom: 10px;
	background-color: #EBF0FB;
	-moz-border-radius:10px 10px; /* Firefox */ 
	-webkit-border-radius:10px 10px; /* Safari and chrome */
	-khtml-border-radius:10px 10px; /* Linux browsers */
	box-shadow:         3px 3px 5px 2px #aaa;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
    -webkit-box-shadow: 3px 3px 5px 2px #aaa;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    3px 3px 5px 2px #aaa;  /* Firefox 3.5 - 3.6 */
}
.divTabsTitle
{
	border: solid 1px #4682B4; /* non togliere */
	font-family: Verdana, 'Times New Roman';
	/*font-size: 14px;*/
	background-color: #4682B4;
	color: white;
	text-align:left;
	-moz-border-radius:10px 10px 0px 0px; /* Firefox */ 
	-webkit-border-radius:10px 10px 0px 0px; /* Safari and chrome */
	-khtml-border-radius:10px 10px 0px 0px; /* Linux browsers */
	/*position: relative;*/
	/*behavior: url(http://localhost:1065/Now3DSite/stile/border-radius.htc); /* IE */
	/*border-radius:10px 10px 0px 0px; /* CSS3 */
	padding: 0 2px;
	overflow: hidden;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#5490c2', endColorStr='#2a6698', gradientType='0');
}
.divTabsTitleLeft
{
	font-family: Verdana, 'Times New Roman';
	/*font-size: 14px;*/
	font-weight: bold;
	background-color: Transparent;
	color: white;
	text-align:left;
	-moz-border-radius:10px 10px; /* Firefox */ 
	-webkit-border-radius:10px 10px; /* Safari and chrome */
	-khtml-border-radius:10px 10px; /* Linux browsers */
	/*position: relative;*/
	/*behavior: url(http://localhost:1065/Now3DSite/stile/border-radius.htc); /* IE */
	/*border-radius:10px 10px; /* CSS3 */
	float:left;
}
.divTabsTitleCenter
{
	font-family: Verdana, 'Times New Roman';
	/*font-size: 14px;*/
	font-weight: bold;
	background-color: Transparent;
	color: white;
	text-align:center;
	-moz-border-radius:10px 10px; /* Firefox */ 
	-webkit-border-radius:10px 10px; /* Safari and chrome */
	-khtml-border-radius:10px 10px; /* Linux browsers */
	/*position: relative;*/
	/*behavior: url(http://localhost:1065/Now3DSite/stile/border-radius.htc); /* IE */
	/*border-radius:10px 10px; /* CSS3 */
}
.divTabsTitleRight
{
	font-family: Verdana, 'Times New Roman';
	/*font-size: 14px;*/
	background-color: Transparent;
	color: white;
	text-align:right;
	-moz-border-radius:10px 10px; /* Firefox */ 
	-webkit-border-radius:10px 10px; /* Safari and chrome */
	-khtml-border-radius:10px 10px; /* Linux browsers */
	/*position: relative;*/
	/*behavior: url(http://localhost:1065/Now3DSite/stile/border-radius.htc); /* IE */
	/*border-radius:10px 10px; /* CSS3 */
}
.divTabsBody
{
	font-family: Verdana, 'Times New Roman';
	/*font-size: 12;*/
	background-color: #EBF0FB;
	text-align: justify;
	-moz-border-radius:10px 10px; /* Firefox */ 
	-webkit-border-radius:10px 10px; /* Safari and chrome */
	-khtml-border-radius:10px 10px; /* Linux browsers */
	/*position: relative;*/
	/*behavior: url(http://localhost:1065/Now3DSite/stile/border-radius.htc); /* IE */
	/*border-radius:10px 10px; /* CSS3 */
	padding: 5px 5px 5px 5px;
	overflow: hidden;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#EBF0FB', endColorStr='#BECDF2', gradientType='0');
}

.SceneParameters
{
	width: 100%;
	overflow: hidden;
	text-align: center;
}

.PointerHand
{
	cursor: hand;
	cursor: pointer !important;
}

.DisabledControl
{
	color: Gray;
}

.InvisibleControl
{
	display: none;
	visibility: hidden;
}

.tblTabs
{
	width: 100%;
}
.tblTabs tr td
{
	width: 200px;
	padding-right: 5px;
	vertical-align: top;
}

A
{
	/*font-size: 12px;*/
    font-size: 0.9em;
	color: blue;
	font-family: Verdana, 'Times New Roman';
	text-decoration: none;
}
A:hover
{
	/*font-size: 12px;*/
    /*font-size: 0.9em;*/
	color:  #88b7ff;
	/*font-family: Verdana, 'Times New Roman';*/
	text-decoration: none;
}

#cse-search-results IFRAME
{
	width:100% !important;
}

.UpdateProgress
{
 left: 0;
 top: 0;
 width: 100%;
 height: 100%;
 position: fixed;
 background-color: #A9A9A9;
 z-index: 1000;
 opacity: 0.5;
 filter: alpha(opacity=50);
}
.divProgress
{
 border: solid 1px black;
 position: fixed;
 top: 50%;
 left: 50%;
 background-color: White;
 margin-left: -100px;
 width: 200px;
 height: 65px;
 text-align: center;
 font-weight: bold;
 font-size: 1.2em;
 z-index: 2000;
}

.pnlMess
{
    position: fixed;
    width: 50%;
    color: #ffffff;
    background-color: #30597b;
    font-size: 1.4em;
    padding: 10px 10px 5px 10px;
    font-weight: bold;
    border: solid 1px #ffffff;
}
.pnlBackground
{
    background-color: #A9A9A9;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

/* OLD */
.oldsite ul
{
	list-style: disc;
	margin:0px 0px 0px 20px;
	padding: 0px;
}
.oldsite ul li 
{
	list-style: disc;
	margin:0px;
	padding: 0px;
}
.oldsite .FrameLink
{
	color: black;
}
.oldsite .FrameLink:hover
{
	color: blue;
}
.oldsite .TabsSpace
{
	height: 10px;
}
.oldsite .PagesTables
{
	width: 100%;
}
.oldsite .PagesText
{
	font-family: Verdana, 'Times New Roman';
	font-size: 12;
}
.oldsite .PageTitle
{
	text-align:center;
	font-size:32px;
	font-family:'Comic Sans MS', Verdana;
}
.oldsite .BodyFrame
{
	background-color: #BECDF2;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
}
.oldsite .TabsTitleLeft
{
	font-family: Verdana, 'Times New Roman';
	font-size: 14px;
	background-color: steelblue;
	color: white;
	border-width: 0px;
	text-align:left;
	font-weight:bold;
	padding: 0px 1px 1px 1px;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#5490c2', endColorStr='#2a6698', gradientType='0');
}
.oldsite .TabsTitleCenter
{
	font-family: Verdana, 'Times New Roman';
	font-size: 14px;
	background-color: steelblue;
	color: white;
	border-width: 0px;
	text-align:center;
	font-weight:bold;
	padding: 0px 1px 1px 1px;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#5490c2', endColorStr='#2a6698', gradientType='0');
}
.oldsite .TabsTitleLeftSmall
{
	font-family: Verdana, 'Times New Roman';
	font-size: 12px;
	background-color: steelblue;
	color: white;
	border-width: 0px;
	text-align:left;
	padding: 0px 1px 1px 1px;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#5490c2', endColorStr='#2a6698', gradientType='0');
}
.oldsite .TabsTitleCenterSmall
{
	font-family: Verdana, 'Times New Roman';
	font-size: 12px;
	background-color: steelblue;
	color: white;
	border-width: 0px;
	text-align:center;
	padding: 0px 1px 1px 1px;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#5490c2', endColorStr='#2a6698', gradientType='0');
}
.oldsite .TabsBody
{
	border-width: 0px;
	font-family: Verdana, 'Times New Roman';
	font-size: 12;
	width: 100%;
	text-align: justify;
	padding: 0px 2px 1px 1px;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#EBF0FB', endColorStr='#BECDF2', gradientType='0');
}
.oldsite .TabsBodyNoTable
{
	border-width: 0px;
	font-family: Verdana, 'Times New Roman';
	font-size: 12;
	width: 100%;
	text-align: justify;
	padding: 2px 4px 4px 4px;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#EBF0FB', endColorStr='#BECDF2', gradientType='0');
}
.oldsite .TabsBodyGallery
{
	border-width: 0px;
	font-family: Verdana, 'Times New Roman';
	font-size: 12;
	width:100%;
	text-align: justify;
	padding: 3px 1px 1px 1px;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#EBF0FB', endColorStr='#BECDF2', gradientType='0');
}
.oldsite .TabsHeader
{
	font-family: Verdana, 'Times New Roman';
	font-size: 12px;
	background-color: steelblue;
	color: white;
	border-width: 0px;
}
